KUICKSHOW(1)

NAME
kuickshow - KDE Image Viewer

SYNOPSIS
kuickshow [Qt-options] [KDE-options] [options] [files]

DESCRIPTION
This manual page documents briefly the Kuickshow KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KuickShow is a comfortable image browser/viewer. It displays a filebrowser where you can select images which are then shown.

The following image formats are supported:

    • jpg
    • gif
    • tiff
    • png
    • bmp
    • psd
    • xmp
    • xbm
    • eim

Images can be displayed either in their own window, as large as the image, or fullscreen.

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--lastdir
    Start in the last visited directory, not the current working directory

  Arguments:

files
    Optional image filenames/urls to show

SEE ALSO
The full documentation for Kuickshow is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kuickshow

should give you access to the complete manual.

AUTHOR
KuickShow was written by Carsten Pfeiffer <pfeiffer@kde.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).